export {};
/*
world.afterEvents.dataDrivenEntityTrigger.subscribe(event=>{
    //console.warn(event.entity.typeId, JSON.stringify(event))
})

world.beforeEvents.playerBreakBlock.subscribe(event=>{
    //console.warn('tags:', event.block.getTags());
    //console.warn(JSON.stringify(event.block.permutation.getAllStates()))
})

world.afterEvents.entitySpawn.subscribe(event=>{
    if(event.entity.typeId == "nps_tbe:ashbone") {
        const block = event.entity.dimension.getBlock(event.entity.location).below()
        console.warn('ashbone:', block.typeId);
    }
})*/ 
